@charset "utf-8";
/* CSS Document */

/*1599 to 1440 */
@media (max-width: 1599px) {

}
/*1439 to 1360 */
@media (max-width: 1439px) {
}
/*1359 to 1280 */
@media (max-width: 1359px) {
}
/*1279 to 1200 */
@media (max-width: 1279px) {
}
/*1199 to 1152 */
@media (max-width : 1199px) {
}
/*1151 to 1024 */
@media (max-width: 1151px) {
}
/*1023 to 992 */
@media (max-width: 1023px) {
}
/*991 to 900 */
@media (max-width: 991px) {
	header .top_navbar{margin:0;}
}
/*899 to 800 */
@media (max-width: 899px) {
	
}
/* table responsive styles */
@media (max-width: 767px)  {
		.custom-job-list table, .custom-job-list table thead, .custom-job-list table tbody, .custom-job-list table th, .custom-job-list table td, .custom-job-list table tr { 
			display: block; 
		}
		.custom-job-list table thead tr { 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		
		.custom-job-list table tr { border: 1px solid #ccc; }
		
		.custom-job-list table td { 
			border: none;
			border-bottom: 1px solid #eee; 
			position: relative;
			padding-left: 50% !important; 
		}
		
		.custom-job-list table td:before { 
			position: absolute;
			top: 6px;
			left: 6px;
			width: 45%; 
			padding-right: 10px; 
			white-space: nowrap;
		}
		.custom-job-list table td:nth-of-type(1):before { content: "Job ID"; }
		.custom-job-list table td:nth-of-type(2):before { content: "Job Title"; }
		.custom-job-list table td:nth-of-type(3):before { content: "Industry Name"; }
		.custom-job-list table td:nth-of-type(4):before { content: "Salary"; }
		.custom-job-list table td:nth-of-type(5):before { content: "Commission"; }
		.custom-job-list table td:nth-of-type(6):before { content: "Actions"; }
		.custom-job-list table td:nth-of-type(7):before { content: "Date of Birth"; }
		.custom-job-list table td:nth-of-type(8):before { content: "Dream Vacation City"; }
		.custom-job-list table td:nth-of-type(9):before { content: "GPA"; }
		.custom-job-list table td:nth-of-type(10):before { content: "Arbitrary Data"; }
	}
/*	
	@media only screen
	and (min-device-width : 320px)
	and (max-device-width : 480px) {
		body { 
			padding: 0; 
			margin: 0; 
			width: 320px; }
		}
	
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	body { 
		width: 495px; 
	}
}*/
/*799 to 768 */
@media (max-width: 799px) {
	.top-nav-right{right:15px;}
	.top-nav-right li a{color:#000;}
	
}
/*767 to 736 */
@media (max-width: 767px) {
	.main-bnr h1{font-size: 32px;line-height: 46px;}
	.main-bnr h1 .text-primary{font-size: 34px;line-height: 30px;}
	.job-full-details-top {display: block;}
	.job-location{width:100%;}
	.add-candidate-form-top{display:block;}
	.candidate-form-sec{margin-bottom:10px;}
	.candidate-form-sec.candidate-form-sec-resume, .candidate-form-sec.candidate-form-sec-author, .candidate-form-sec.candidate-form-sec-skills{width:100%;margin-bottom:10px;}
	.left-sidebar{height:auto;}
	.table-responsive {display: block !important;}
	.main{padding-top:30px;}
}
/*735 to 667 */
@media (max-width: 735px) {	
body{background:#FFF;}
}
/*666 to 600 */
@media (max-width: 666px) {
	
}
/*599 to 568 */
@media (max-width: 599px){

}
/*567 to 480  */
@media (max-width : 567px) {
   
}
/* iPhone [portrait + landscape] */
@media only screen and (max-device-width: 480px) {

}
/*479 to 414  */
@media (max-width : 479px) {
}
/*413 to 375*/
@media (max-width : 413px) {
}
/*374 to 320*/
@media (max-width : 374px) {
}